Subject: Re: 8xx SCC's as uart

From: Steven Scholz <[email-masked]>
Date: Thu, 17 Jul 2003 14:50:51 +0200

Eli Brin wrote:

> Dear Steven,
>
> I tested linuxppc_2_4_devel-2.4.20-2002_12_04.tar.bz2 snapshot from Denx
> ftp.
> I will get the version you referred me to.
>
> Regarding the hardware handshake, we will connect an SCC to a modem chip,
> and my tests show I need the DCD line from the modem so that mgetty (in
> autoppp mode) will detect disconnections.  It didn't detect disconnections
> without the modem handshake (DCD drop).
>
> We will try to get it working Tx.Rx only.
>

So you want to use the modem without hw flow control (RTS/CTS) ?

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/